<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 02/04/2020 à 14:11:30
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    02/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <label>Select the fields you want to display in the Data Table</label>
    <select class="slds-select" name="optionSelect" multiple>
        <template for:each={wiredContactFields.data} for:item="field">
            <option key={field} value={field}>{field}</option>
        </template>
    </select>

    <lightning-button
        label="Looks Fine"
        onclick={handleSelectedFields}
    ></lightning-button>

    <lightning-datatable
        key-field="id"
        data={fetchedContacts}
        columns={columns}
    >
    </lightning-datatable>
</template>